View Issue Details

IDProjectCategoryView StatusLast Update
0003398SymmetricDSBugpublic2018-03-12 08:28
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003398: new sym_job table causes registration error on clients older than 3.8
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739235/thread/ca9227f2/?limit=25

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 d76ff4ee

2018-01-31 19:41:22

chenson42

Details Diff
0003398: new sym_job table causes registration error on clients older
than 3.8

0003398
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2018-01-31 19:25 chenson New Issue
2018-01-31 19:41 chenson Assigned To => chenson
2018-01-31 19:41 chenson Status new => assigned
2018-01-31 19:41 chenson Status assigned => resolved
2018-01-31 19:41 chenson Resolution open => fixed
2018-01-31 19:41 chenson Fixed in Version => 3.9.4
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 d76ff4ee
2018-03-12 08:28 chenson Status resolved => closed